<bugID>1272179<Summary>Filter field in object inspector in scratchpad is highlighted with blue while I edit code</Summary><Description>&gt;&gt;&gt;   My Info:   Win7_64, Nightly 49, 32bit, ID 20160504043118
STR:
1. Open scratchpad
2. Select all text there, type "window" instead of selected text, press Ctrl+I
3. Click in filter field in object inspector at the right, then press Escape
4. Click on string "window" in codemirror instance, press Ctrl+I

AR:  Codemirror instance is focused, but filter field displays that shiny distracting blue highlight
ER:  Filter field shouldn't be all blue and shiny while it's not focused

Actually, I followed non-a11y way, so I expect no highlight at all. But that's left for the future...

This is regression from bug 1242851. Regression range:
&gt; https://hg.mozilla.org/integration/mozilla-inbound/pushloghtml?fromchange=5a937f17f3369f64554d5552ecfeb22ef4757fcb&amp;tochange=e60f6cb27fdd2f16d9c4aa9f1a79274af4f71184</Description></bugID>